*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.wrap{
  width: 980px;
  height: 1386px;
  margin: 0 auto;
  padding: 0 44px;
}
.header{
  border-bottom: 2px solid #938e8c;
  width: 892px;
  font:12px '黑体',sans-serif;
  margin-bottom: 35px;
}
.header p{
  color:#fff;
  width: 110px;
  height: 61px;
  background-color: #d45d5c;
  padding-top: 45px;
}
.header span{
  float:right;
  padding-top: 45px;
}
.header::after{
  display:block;clear:both;content:"";visibility:hidden;height:0;
}
.news_left{
  width: 641px;
  float: left;
}
.news_left_img{
  position: relative;
  margin-bottom: 30px;
}
.shade_left,.shade_right{
  display: inline-block;
  width: 191px;
  height: 301px;
  opacity: 0.5;
  z-index: 1;
  position: absolute;
  top:0;
}
.shade_left{
  background-color:#a0c5ac;
  left:0;
}
.shade_right{
  background-color:#e5babf;
  right: 0;
}
.wwh{
  font-size: 0;
  overflow: hidden;
}
.what,.when,.how{
  padding-right: 10px;
  display: inline-block;
  vertical-align: top;
  line-height: 16px;
}
.what{
  width: 40%;
}
.when{
  width: 30%;
}
.how{
  width: 30%;
}
.what h3,.when h3,.how h3{
  font:16px '微软雅黑',sans-serif;
  text-decoration: underline;
  margin-bottom: 10px;
}
.what h3{
  color:#418c59;
}
.when h3{
  color:#d2994f;
}
.how h3{
  color:#cc7680;
}
.what span{
  font:12px '宋体',serif;
  color:#767777;
}
.when span,.how span{
    font:12px '微软雅黑',sans-serif;
    opacity: 70%;
    color:#231815;
}
.how p{
  font:12px '微软雅黑',sans-serif;
}
.how p i{
  color:#cd4a48;
}
.news{
  margin-bottom: 60px;
}
.news::after{
    display:block;clear:both;content:"";visibility:hidden;height:0;
}
.news_right{
  float: right;
  border-top: 2px solid #cc8091;
  width: 203px;
  padding-top: 10px;
}
.about{
  text-decoration: underline;
  font: 24px '微软雅黑',sans-serif;
}
.aboutSpan{
  font: 12px '楷体';
  color:#676767;
  margin-bottom: 40px;
}
.newsNum{
  font: oblique 116px/1em '微软雅黑',sans-serif;
  color:#75b86b;
}
.newsVersion{
  font:55px '微软雅黑',sans-serif;
  color:#cc8091;
}
.newsType{
  display: inline-block;
  font:21px/12px '微软雅黑',sans-serif;
  color:#cc8091;
}
.newsType span{
  font-size: 12px;
}
.info_left{
  float: left;
  width: 415px;
}
.mainBody{
  margin-bottom: 60px;
}
.info::after{
    display:block;clear:both;content:"";visibility:hidden;height:0;
}
.infoTitle{
  border-bottom: 2px solid #11456b;
}
.infoETitle{
  font: bold 42px '黑体',sans-serif;
   color:#11456b;
   padding-right: 20px;
   margin: 16px 0;
}
.infoETitle span{
  font: oblique 72px '黑体',sans-serif;
  color:#f5e327;
}
.infoCTitle{
  font:bold 33px '黑体',sans-serif;
  color:#11456b;
  margin: 16px 0;
}
.infoContent{
  padding-top: 10px;
}
.infoContentFirstWord{
  font: 70px/1em '微软雅黑',sans-serif;
  color:#f5e327;
  float: left;
  padding:0 10px 3px 0;
}
.infoMainContent{
  font: 12px/16px '宋体',serif;
  color: #767777;
  overflow: hidden;
}
.infoMainContent img{
  float: right;
  margin: 10px 0 2px 10px;
}
.info_right{
  float:right;
  position: relative;
}
.info_rightImg{
  position: relative;
}
.info_rightImgText{
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #000;
  opacity: 0.5;
  height: 61px;
  width: 458px;
  padding-left: 30px;
}
.info_rightImgText p{
  border-left: 3px solid #72b16a;
  padding-left: 10px;
  height: 44px;
  font: 26px/44px '微软雅黑',sans-serif;
  color:#fff;
  display: inline-block;
  vertical-align: middle;
}
.info_rightImgText i{
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.info_rightImgText p span{
  font: oblique 12px/140% '微软雅黑',sans-serif;
  color: #72b16a;
}
.info_rightContent{
  margin-top: 20px;
  background-color: #eeedd6;
  width: 459px;
  height: 318px;
}
.info_rightContentList {
  padding: 20px;
}
.info_rightContentList p{
  font: 16px '宋体',serif;
  color:#5a5b5b;
  text-align: left;
  margin-bottom: 20px;
}
.info_rightContentList p span{
  font-size: 12px;
  font-style: oblique;
}
.info_rightContentDetail{
  overflow: hidden;
  position: absolute;
  bottom: 0;
}
.info_rightContentDetailLeft{
  background-color: #d45d5c;
  width: 260px;
  height: 160px;
  padding: 35px 10px;
  color:#fff;
  float: left;
  margin-right: 10px;
}
.info_rightContentDetailLeft .span0{
  font: 110px '微软雅黑',sans-serif;
  display: inline-block;
  float: left;
  height:86px;
  line-height: 86px;
  border-right: 2px solid #fff;
  margin-right: 5px;
  padding-right: 5px;
}
.info_rightContentDetailLeft .spanNum{
  font: oblique 21px/24px '黑体',sans-serif;
}
.info_rightContentDetailLeft .spanHW{
  font:12px/6px '黑体',sans-serif;
}
.info_rightContentDetailRight span{
  font:72px '黑体',sans-serif;
  color:#d45d5c;
  display: inline-block;
  height: 30px;
  margin-top: -10px;
}
.info_rightContentDetailRight span:first-child{
  float: left;
}
.info_rightContentDetailRight span:last-child{
  float: right;
}
.info_rightContentDetailRight{
  font: oblique 14px/16px '黑体',sans-serif;
}
.footer{
  border-top:1px solid #938e8c;
  width: 892px;
}
.footer p{
  float: right;
  font: 12px '黑体',sans-serif;
  color: #d45d5c;
}
